<!DOCTYPE html>
<head>
  <meta charset="utf-8">
  <link rel="stylesheet" href="style2.css">
  <title></title>
</head>

<body>

<h2>Crear una nueva cuenta</h2></br></br>

    <form method="post" action="register.php">
        Nombre de usuario*: <input type="text" name="nombre" pattern="[a-zA-Z0-9]+" required/></br></br>
        Correo electrónico: <input type="email" name="email" required/></br></br>
        Contraseña: <input type="password" name="pwd" required/></br></br>
        Repetir contraseña: <input type="password" name="pwd2" required/></br></br>
        <input type="submit" value="Crear cuenta"/></br></br></br>
        <span class="small">* El nombre de usuario solamente puede contener caracteres alfanuméricos.</span>

    </form>
</body>
</html>